<?php

require_once 'Upgrade.php';

use ComPixelCMS\Upgrade;

class upgrade_2_17_0 extends Upgrade
{
    public function run()
    {
        $this->getMenuItems()->setLink([
            'layout' => 'single',
            'pixelcms_category' => null,
        ], [
            'view' => 'pixelcms_articles',
            'articleId',
            '!layout',
        ])->save();

        $this->msg('Einzelne Artikel in neuen Menutyp verschoben', 'notice');
    }
}
